<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServerCredential extends Model
{
    
	protected $guarded = array('id');
	public $table = "server_credentials";

    public function server_info(){
       	return $this->hasOne('App\Models\ClickServer', 'id', 'server_id');
    }
}
